Subject: Re: Status of working group last call on BIND

From: Julian Reschke <[email-masked]>
Date: Wed, 04 May 2005 21:47:31 +0200

Joe Hildebrand wrote:
> 
> Please send a note to the list if you reviewed BIND for the last call.
> I'd like to make sure we had enough eyes on it.
> 
> If there are any outstanding issues that, for whatever reason, didn't 
> make it into Bugzilla, please enter them ASAP.  I've seen a couple go by 
> on the list that I don't see in the system.
> 
> Here is a list of the issues I see on bugzilla.
> 
> ---
> http://ietf.webdav.org:8080/bugzilla/show_bug.cgi?id=2
> "Bindings needs to completely describe how bindings interact with
> locks."
> 
> I see consensus for the clarification text proposed and wordsmithed here
> on the list.
> 
> ---
> http://ietf.webdav.org:8080/bugzilla/show_bug.cgi?id=5
> "Bindings and DeltaV aren't fully interspecified"
> 
> Of the text I've seen for this, that says that the interaction is
> unspecified, I don't see enough consensus on that suggestion to hold
> things up.
> 
> ---
> http://ietf.webdav.org:8080/bugzilla/show_bug.cgi?id=71
> "Clarify what servers may and may not do with privileges when BIND is
> used"
> 
> I don't see consensus for making a change.  However, I want to make sure 
> I understand the issue before I predict how the IESG will react to this 
> during their last call.  I'll post a message to the list with some 
> thoughts.

Joe,

could you please follow up on this by either actually closing the issues 
or giving us feedback on what you think is needed?

Best regards, Julian